/**
 * ----------------------------------------
 * animation circle-in-tr
 * ----------------------------------------
 */
@keyframes circle-in-tr {
  0% {
    clip-path: circle(0% at 100% 0%);
  }
  100% {
    clip-path: circle(120% at 100% 0%);
  }
}

@variants responsive {
  .fx-circle-in-tr {
    animation-name: circle-in-tr;
  }
}

/**
 * ----------------------------------------
 * animation fade-in-top
 * ----------------------------------------
 */
@keyframes fade-in-top {
  0% {
    transform: translateY(-25px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@variants responsive {
  .fx-fade-in-top {
    animation-name: fade-in-top;
  }
}
